## org.apache.hadoop.mapreduce
Class JobStatus

    java.lang.Object
      org.apache.hadoop.mapreduce.JobStatus

    public class JobStatus

extends Object

Describes the current status of a job.

Nested Class Summary
`static class` `JobStatus.State` Current state of the job

Constructor Summary
`JobStatus()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JobStatus

    public JobStatus()

Copyright © 2009 The Apache Software Foundation